*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body{
     height: 100%;
     width: 100%;
    }
    .container{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 100vw;
    height:100vh;
    background-color:#eee;
       
}
.card{
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 300px;
    height: 300px;
    background-color: white;
    border-radius: 20px;
    padding:10px;
    border:1px solid black;
    
}
.card:hover{
    transform: scale(1.1);
}
img{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    padding-top:5px;
}
input:checked+.card{
    border: 2px solid blue;
}
.contentnames{
    display: flex;
    flex-direction: column;
    width: 100%;
}
.header{
    max-height: 50px;
    align-items: center;
    display: flex;
    justify-content: space-between;
}
.content{
    height:150px;
    display: flex;
    flex-direction: column;
    justify-content:space-evenly;
    align-items: center;
}
.name{
    font-weight: bold;
    font-size: 20px;
    font-style:normal;
    padding-top:20px;
    padding-bottom: 30px;
    max-height: 20px;
    max-width: 300px;
}
i{
    padding-right: 5px;
    color: gray;
}
.location{
    max-height: 20px;
    max-width: 300px;
    display: flex;
    padding-bottom: 20px;
    align-items: center;
    color: gray;
}
.footer{
    width: 100%;
    height:100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top:50px; 
    padding-bottom: 30px;
    border-top:1px solid gray ;
}
.delete{
    display: none;
}
input{
    display:none ;
}
input[type="checkbox"]:checked+.card .delete{
    display:contents;
}
.clicked{
    display: none;
}
input[type="checkbox"]:checked+.card .clicked{
    display:contents;
}

.check{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 20px;
    width: 20px;
    border: 1px solid black;
    border-radius: 50%;
}
input[type="checkbox"]:checked+.card .check{

 background-color:blue;
}
.follower{
    width: 50%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
}
.followers_heading{
    padding:10px;
    color: gray;
}
.follow_no{
    font-weight: bold;
    font-size: 20px;
}
.follower:last-child{
 border-left: 1px solid gray;
}